/* 
  Localizable.strings
  Waltr 2

  Created by DimaM on 2/8/17.
  Copyright © 2017 DimaM. All rights reserved.
*/

"Connect your iPhone, iPad or iPod" = "接您的 iPhone、 iPad 或 iPod";
"Connect your iPhone, iPad or iPod via USB" = "通過 USB 連接您的 iPhone、 iPad 或 iPod";
"Also searching for devices via Wi-Fi..." = "或者通過 Wi-Fi 搜索設備...";
"Searching for devices via Wi-Fi..." = "正在通過 Wi-Fi 搜索設備...";
"or Select Files..." = "或者選擇文件...";

"Free" = "免費";

"Drop Files Here" = "將文件拖拽到這裏";

// Button Cancel
"Cancel" = "取消";

"Not Enough Free Space" = "可用空間不足";

"Transfer Canceled" = "取消傳輸";
"Successfully Transferred" = "傳輸成功d";

"Analyzing files..." = "正在分析文件...";
"Preparing to transfer..." = "正在準備傳輸...";
"Retrieving artwork & metadata..." = "檢索封面圖和元數據...";

// Update for Edumode
"Music" = "音樂";
"Videos" = "視頻";
"TV" = "TV";
"Settings" = "設置";

"OK, Done" = "完成";
"Grab your %@" = "抓取您的 %@";
"Do not show again" = "不再顯示";

"Launch %@ app"  = "啟動 %@ 應用";
"Launch %@ and %@ apps" = "啟動 %@ 和 %@ 應用";
"Launch %@, %@"  = "啟動 %@, %@";
"and %@ apps"    = "和 %@ 應用";
"Launch %@, %@," = "啟動 %@, %@,";
"%@ and %@ apps" = "%@ 和 %@ 應用";

"Preferences" = "偏好設置";
